Subject: reminder

From: Bob Hinden <[email-masked]>
Date: Thu, 03 Aug 2000 20:14:25 -0700

If you gave a presentation at this week IPng sessions please send me your 
slides.

Thanks,
Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------